recovery:
  state:
    round: 769
    hash: "9af73671e1b0ecc45366d928f0c7fa659f2a8c81a810ab23b4d6cb6f4fdf5bc51922d76d7d3845c64dcaf642cf8944f1"
    timestamp: "2025-11-24T15:47:58.594045Z"
  bootstrap: null
  package: null
  stream: null
